body{
    font-family: 'Libre Franklin', sans-serif;
}

.fixed-top.scrolled{
    background-color: #203d3b;
}

.navbar-brand{
    font-size: .9rem;
}

#home a{
    background-color: #f69312;
    text-align: center;
    text-transform: uppercase;
    transition: 0.5s;
    background-size: 200% auto;
    color: white;            
    box-shadow: 0 0 20px #eee;
    border-radius: 10px;
    display: block;
    width: 60%;
}

#home a:hover{
    background-color: #f6b815; /* change the direction of the change here */
    color: #fff;
    text-decoration: none;
}
 
hr{
    border: 0;
    opacity: 1;
    background-color: #f6b815;
}

hr:not([size]){
    height: 3px;
}

.section-header{
    font-size: 2rem;
}

#services{
    background-image: radial-gradient( circle 343px at 46.3% 47.5%,  rgba(242,242,242,1) 0%, rgba(241,241,241,1) 72.9% );
}

.card{
    border: 0;
    font-size: 1.1rem;
    background-color: transparent;
    color: #ffffff;
}

.card-body{
    width: 80%;
    color: #ffffff;
    background-color: #203d3b;
    margin-top: -30px;
    border-right: #272727 8px solid;
    transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
}

.card:hover{
    transform: scale(1.03);
    -webkit-transform: scale(1.03);
    -moz-transform: scale(1.03);
    -ms-transform: scale(1.03);
    -o-transform: scale(1.03);
}

.card:hover .card-body{
    border-right: #fcdf59 8px solid;
}

#contact{
    background-color: #447270;
}

#contact p{
    font-size: 1.1rem;
    color: #fff;
}

#contact h2{
    color: #ffffff;
}

#contact a{
    color: #ffffff;
    font-weight: 400;
}

footer{
    background-image: radial-gradient( circle 343px at 46.3% 47.5%,  rgba(242,242,242,1) 0%, rgba(241,241,241,1) 72.9% );
    color: #000000;
}

footer a, footer a:hover{
    color: #cb6d25;
}

@media (min-width: 576px){
    #home h1{
        font-size: 2.3rem;
    }

    .card-body{
        font-size: 1.4rem;
        width: 70%;
    }

    .navbar-brand{
        font-size: 1.1rem;
    }
}

@media (min-width: 992px){
    .nav-link{
        padding-top:1.4rem;
        padding-bottom: 1.2rem;
    }

    .nav-link:hover{
        background-color: #ff7600;
    }
}

@media (min-width: 1200px){
    #home h1{
        font-size: 3rem;
    }

    #home h2{
        font-size: 2rem;
    }

    .card-body{
        font-size: 1rem;
        width: 87%;
    }
}